@charset "utf-8";
.rock-wrap{width:1176px;height:auto;position:relative;z-index:9;}
span.newsArr_L{width:26px;height:26px;cursor:pointer;background:url("../images/h_92.jpg") center no-repeat;position:absolute;z-index:999; left:-36px; top:50px;}
span.newsArr_R{width:26px;height:26px;cursor:pointer;background:url("../images/h_95.jpg") center no-repeat;position:absolute;z-index:998;right:-36px; top:50px;}

#marquee1{width:1176px; height:auto;overflow:hidden;}
#marquee1 ul li{float:left;width:186px; height:auto;cursor:pointer; padding:0 5px;}
#marquee1 ul li img{display:block;width:184px;height:120px; border:1px solid #cdcdcd;}

#marquee1 ul li h3{display:block; height:40px; line-height:40px; text-align:center; color:#2c2c2c; font-size:14px;}
#marquee1 ul li h3 a{color:#333; display:block;overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#marquee1 ul li h3 a:hover{color:#ff9d12;}
#marquee1 ul li:hover img{ border-color:#ff9d12;}